<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>QUnit Example</title>
  <link rel="stylesheet" href="bower_components/qunit/qunit/qunit.css">
</head>
<body>
  <div id="qunit"></div>
  <div id="qunit-fixture"></div>
  <script src="bower_components/qunit/qunit/qunit.js"></script>
  <script src="../polymer/blank/src/sc-score-view/scorecloud.js"></script>
  <script src="test.js"></script>
</body>
</html>
